
/* Cancel */
"23W-eL-M1m.title" = "Отмена";

/* Category */
"3QR-1u-bXF.title" = "Категории";

/* Sort Name */
"7gQ-GC-dgW.title" = "Сортировочное имя";

/* Writing Direction */
"9UC-OJ-8ir.title" = "Направление написания";

/* RTL */
"9Wo-Gx-Azx.title" = "RTL";

/* OK */
"B5h-dH-wMI.title" = "ОК";

/* Glyph Details */
"ESz-68-oeC.title" = "Детали глифа";

/* Case */
"GVv-fq-fJs.title" = "Кейс";

/* Script */
"Gye-8o-Fgs.title" = "Письменность";

/* BIDI */
"Ksr-yg-bZD.title" = "BIDI";

/* SC */
"LdY-en-ttr.title" = "SC";

/* Lower */
"PsX-wn-LrM.title" = "Нижнее";

/* Upper */
"QTJ-Lb-nmP.title" = "Верхнее";

/* Subcategory */
"UKF-Vy-Rsq.title" = "Подкатегория";

/* not set */
"biE-9c-doD.title" = "не задано";

/* Minor */
"cN3-QD-CRv.title" = "Индексы";

/* LTR */
"hZW-u5-90K.title" = "LTR";

/* Unicode */
"j3H-Rw-WDM.title" = "Юникод";

/* Production Name */
"leD-m3-I47.title" = "Техническое название";

/* Next */
"ucI-uj-dHY.title" = "Next";

/* N/A */
"upa-RN-I3w.title" = "N/A";

/* Previous */
"ymD-zO-Vde.title" = "Previous";
